Subject: [Idr] Any IDR WG experience to share regarding Extended Community SubType allocation?

From: "Van De Velde, Gunter (Nokia - BE/Antwerp)" <[email-masked]>
Date: Tue, 5 Jun 2018 12:54:27 +0000

Hi all,

I'm trying to document the best allocation for the Extended community subtype used for "FlowSpec Redirect to indirection-id Extended Community"

When looking at some of the other Subtype's I see that some are unassigned, some are FCFS and some have IETF Review.

For example:
https://www.iana.org/assignments/bgp-extended-communities/bgp-extended-communities.xhtml#trans-two-octet-as

For the indirection-id redirect we have 8 bits available for SubType and am wondering how to best carve-up that space? Any suggestions or previous experience from the WG?
(I assume that these guidelines will be used by IANA afterwards when allocating future SubType codepoints)

G/